@charset "utf-8";

/*
 * Nanum Gothic
 */

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(font/NanumGothic-Regular.eot);
  src: url(font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(font/NanumGothic-Regular.woff2) format('woff2'),
       url(font/NanumGothic-Regular.woff) format('woff'),
       url(font/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(font/NanumGothic-Bold.eot);
  src: url(font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(font/NanumGothic-Bold.woff2) format('woff2'),
       url(font/NanumGothic-Bold.woff) format('woff'),
       url(font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(font/NanumGothic-ExtraBold.eot);
  src: url(font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(font/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(font/NanumGothic-ExtraBold.woff) format('woff'),
       url(font/NanumGothic-ExtraBold.ttf) format('truetype');
}


/*@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/


/* Common */
html{font-size:13px}
body{text-align: justify;font-size:13px;letter-spacing:-0.5px;color:#444;line-height:1.8em; font-family:'Nanum Gothic',Dotum,"돋움",sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,button,address,table, tbody, tfoot, thead, th, tr, tdvideo, tt{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,input,button,textarea,select,table{font-family:'Nanum Gothic',Dotum,"돋움",sans-serif}
img,fieldset,iframe{border:0 none}
li{list-style:none}
img,input,select,button,textarea{vertical-align:middle}
em,address,optgroup{font-style:normal}
label,button{cursor:pointer}
label{top:2px;position: relative;}
button{margin:0;padding:0}
a:link,a:visited{text-decoration:none;color:#444}
a:hover,a:focus,a:active{text-decoration:underline;color:#434343}
/*button img{left:-3px;*left:auto}*/
button img{left:-3px;}
hr{display:none}
legend,caption{ visibility:hidden; font-size:0; width:0; height:0; line-height:0}
p{text-align:justify;line-height:1.8em; }
table {	width:100%;  border-spacing:0}/* border-collapse: collapse; ff에서 border="0" 인 경우 문제 발생 */
/* hidden contents */
.skip,.hidden{position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; z-index:-1}


#skip_navi {position:absolute;top:0;height:0px;width:100%;z-index:200;} 
#skip_navi a {display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center;color:#fff;white-space:nowrap;} 
#skip_navi a:focus, 
#skip_navi a:active {display:block;top:0;width:100%;height:20px;padding:5px 0;background:#0089d6;} 


